/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.27
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/

/* Links */
p a:not(.w-btn), p li a {
	text-decoration: underline;
}

/* Rows */
.ho_rounded-row {
	border-radius: 0 0 0 120px;
	overflow: hidden;
}
.ho_rounded-row-alt {
	border-radius: 120px 0 0 0;
	overflow: hidden;
}
@media (max-width: 900px) {
	.ho_rounded-row {
		border-radius: 0 0 0 50px;
	}
	.ho_rounded-row-alt {
	border-radius: 50px 0 0 0;		
	}
}

/* Buttons */
.ho_button {
	margin-top: 1.5rem;
}

/* Images */
.ho_rounded-img {
	overflow: hidden;
	border-radius: 1rem;
}
.ho_logo-footer img {
	height: 50px;
	width: auto;
}
.ho_logo-footer {
	margin-bottom: 10px;
}
.ho_logo-icon img {
	height: 70px;
	width: auto;
}

/* Footer */
.ho_copyright {
	font-size: 13px;
	font-weight: 500;
	text-align: center;
}
.ho_footer-bottom {
	padding-top: 20px;
	padding-bottom: 10px;
}

/* Video */
.ho_videoplayer {
	margin-bottom: 1.5rem !important;
}

/* Text */
.ho_date .w-post-elm-before {
	font-weight: 700;
}
.ho_date {
	margin-bottom: 1rem;
}
.ho_center-title {
	text-align: center;
}
.ho_center-title h2, .ho_center-title h3, .ho_center-title h4, .ho_center-title h5, .ho_center-title h6, .ho_center-title {
	margin-bottom: 0 !important;
}
@media (min-width: 900px) {
	.ho_large-intro {
		font-size: 1.2rem;
		line-height: 1.6;
	}
	.ho_large-intro-center {
		font-size: 1.2rem;
		text-align: center;
		line-height: 1.6;
	}	
}

/* Lijst iconen aanpassen */
.ho_checks ul, .ho_g-dienst-list ul {
	list-style: none;
	padding: 0;
	margin-left: 0;
}
.ho_checks ul li, .ho_g-dienst-list ul li {
	padding-left: 1.6em;
}
.ho_checks ul li:before, .ho_g-dienst-list ul li:before {
	content: "✓"; 
	display: inline-block;	
	margin-left: -1.6em;
	width: 1.6em;
	color: var(--color-content-primary);
}

/* Header */
.ho_mainmenu {
	font-weight: 700;
	font-size: 15px;
}
.ho_topheader-c {
	font-weight: 700;
	font-size: 13px;
}

/* WPForms */
.wpforms-container .wpforms-required-label {
	color: var(--color-content-primary) !important;
}
.wpforms-container .wpforms-field-label {
	font-size: 13px;
	padding-left: var(--inputs-padding);
	color: var(--color-content-primary) !important;
}
.wpforms-container .wpforms-field input.wpforms-error, .wpforms-container .wpforms-field input.user-invalid, .wpforms-container .wpforms-field textarea.wpforms-error, .wpforms-container .wpforms-field textarea.user-invalid, .wpforms-container .wpforms-field select.wpforms-error, .wpforms-container .wpforms-field select.user-invalid, .wpforms-container .wpforms-field.wpforms-has-error .choices__inner {
	border: 2px solid var(--color-content-primary) !important;
}

/* WPForms Fix */
.wpforms-field-layout {
	padding: 0 !Important;
}

/* Boxes */
.ho_altbox {
	background: var(--color-content-bg-alt);
}
.g-cols.via_grid.type_boxes>.vc_column_container, .g-cols.via_flex.type_boxes>div>.vc_column-inner {
	padding: 2rem;
}	

/* Grids */
.ho_g-box {
	padding: 2rem;
}
.ho_g-box-small {
	padding: 1.5rem;
}
.ho_g-icon img {
	height: 90px;
	width: auto;
}
.ho_g-icon-small img {
	height: 50px;
	width: auto;
}
.ho_g-icon, .ho_g-icon-small {
	margin-bottom: 1.5rem !important;
}
.ho_g-box-alt {
	padding: 2rem 2rem 6rem 2rem;
}
.ho_g-box-btn-alt {
	position: absolute;
	bottom: 2rem;
	left: 2rem;
}
.ho_g-title-small {
	font-size: 1.3rem;
}
.ho_g-btn {
	margin-top: 1rem;
}

/* Grid: Diensten */
.ho_g-dienst-header {
	padding: 1.5rem 2rem 1rem 2rem;
	color: #fff;
}
.ho_g-dienst-box {
	background: var(--color-content-bg-alt);
	margin: 0.5rem;
	border-radius: 1rem;
	padding: 1.5rem 1rem;
}
.ho_g-dienst-header-title {
	color: inherit !important;
	text-transform: uppercase;
}
.ho_g-dienst-header-subtitle{
	font-weight: 500;
}
.ho_g-dienst-price {
	font-size: 40px;
	transition: 0.3s;
}
.ho_g-dienst-inner-box {
	margin-bottom: 1rem !important;
	margin-top: 0.5rem;
}
.ho_g-dienst-toelichting {
	font-size: 14px;
	text-align: center;
	font-style: italic;
}
.ho_g-dienst-price-sub {
	font-size: 14px;
	text-align: center;
}
.ho_g-dienst-list {
	font-weight: 500;
	text-align: left;
}

/* Grid: Contact */
.ho_g-contact-info a {
  white-space: nowrap;
}